'use strict';

import React      from 'react';
import style      from './style.scss';
import CSSModules from 'react-css-modules';

import {
  Button
} from 'react-mdl'

class CarmelComponent extends React.Component {

  render () {
    return (
        <div styleName="container" style={{
            background: `url(${this.props.carmel.assets.cover}) center/cover`
          }}>
          <div styleName="overlay">
            <div styleName="content">
              <h1> { this.props.carmel.text.title } </h1>
            </div>
          </div>
        </div>
    )
  }
}

export default CSSModules(CarmelComponent, style);
